<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    
    <link rel="icon" href="./favicon.ico">
    <link rel="apple-touch-icon" sizes="180x180"
      href="./apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32"
      href="./favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16"
      href="./favicon-16x16.png">
    
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ourchetype 4</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com"
      crossorigin>
    <link
      href="https://fonts.googleapis.com/css2?family=Arsenal:ital,wght@0,400;0,700;1,400;1,700&family=Mulish:ital,wght@0,300;0,400;0,700;1,300;1,400&display=swap"
      rel="stylesheet">
    <script type="module" crossorigin src="./assets/index-ba292a3c.js"></script>
    <link rel="stylesheet" href="./assets/index-29ac42af.css">
  </head>
  <body>
    <div id="app"></div>
    
  </body>
</html>
